<?php
/**
 * The sidebar containing the main widget area
 *
 * @package    Wira
 * @since      1.0.0
 */

if ( ! is_active_sidebar( 'right-sidebar' ) ) {
	return;
}
?>

<!-- Sidebar Column -->
<div class="col-lg-4">

	<!-- Sidebar Content -->
	<aside id="secondary" class="sidebar-area theme-sidebar-right widget-area">
		<?php dynamic_sidebar( 'right-sidebar' ); ?>
	</aside>
</div>
